{
 "actions": [],
 "allow_rename": 1,
 "creation": "2025-07-31 18:45:57.055094",
 "engine": "InnoDB",
 "field_order": [
  "domain",
  "domain_owner",
  "price",
  "registration_date",
  "team",
  "admin_password",
  "whois_protection",
  "column_break_vndy",
  "status",
  "domain_registrar",
  "order_id",
  "end_date",
  "period",
  "group",
  "auto_renew",
  "section_break_yomj",
  "description",
  "dns_resolution_tab",
  "dns_resolution",
  "dns_tab",
  "dns_host1",
  "dns_host3",
  "dns_host5",
  "column_break_qlix",
  "dns_host2",
  "dns_host4",
  "dns_host6"
 ],
 "fields": [
  {
   "fieldname": "team",
   "fieldtype": "Link",
   "label": "团队",
   "options": "Team"
  },
  {
   "fieldname": "status",
   "fieldtype": "Select",
   "in_list_view": 1,
   "in_standard_filter": 1,
   "label": "状态",
   "options": "ok\nclienthold\nclientHold\nclientupdateprohibited\nclientUpdateProhibited\nclienttransferprohibited\nclientTransferProhibited\nclientdeleteprohibited\nclientDeleteProhibited\nclientrenewprohibited\nclientRenewProhibited"
  },
  {
   "fieldname": "order_id",
   "fieldtype": "Data",
   "label": "订单ID",
   "read_only": 1
  },
  {
   "fieldname": "price",
   "fieldtype": "Int",
   "label": "价格（元/年）"
  },
  {
   "default": "0",
   "fieldname": "auto_renew",
   "fieldtype": "Check",
   "label": "自动续费"
  },
  {
   "fieldname": "period",
   "fieldtype": "Int",
   "hidden": 1,
   "label": "购买时长（年）",
   "read_only": 1
  },
  {
   "fieldname": "end_date",
   "fieldtype": "Datetime",
   "in_list_view": 1,
   "label": "到期时间",
   "read_only": 1
  },
  {
   "fieldname": "column_break_vndy",
   "fieldtype": "Column Break"
  },
  {
   "fieldname": "domain",
   "fieldtype": "Data",
   "in_list_view": 1,
   "in_standard_filter": 1,
   "label": "域名",
   "reqd": 1
  },
  {
   "fieldname": "domain_owner",
   "fieldtype": "Link",
   "in_list_view": 1,
   "label": "域名所有者",
   "options": "Domain Owner"
  },
  {
   "fieldname": "registration_date",
   "fieldtype": "Datetime",
   "in_list_view": 1,
   "label": "注册日期",
   "read_only": 1
  },
  {
   "default": "0",
   "fieldname": "whois_protection",
   "fieldtype": "Check",
   "label": "Whois保护"
  },
  {
   "fieldname": "admin_password",
   "fieldtype": "Password",
   "label": "管理密码"
  },
  {
   "fieldname": "domain_registrar",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "域名注册商"
  },
  {
   "fieldname": "section_break_yomj",
   "fieldtype": "Section Break"
  },
  {
   "fieldname": "description",
   "fieldtype": "Small Text",
   "label": "描述"
  },
  {
   "fieldname": "group",
   "fieldtype": "Data",
   "label": "分组"
  },
  {
   "fieldname": "dns_tab",
   "fieldtype": "Tab Break",
   "label": "DNS"
  },
  {
   "default": "ns1.myhostadmin.net",
   "fieldname": "dns_host1",
   "fieldtype": "Data",
   "label": "域名DNS1"
  },
  {
   "default": "ns3.myhostadmin.net",
   "fieldname": "dns_host3",
   "fieldtype": "Data",
   "label": "域名DNS3"
  },
  {
   "default": "ns5.myhostadmin.net",
   "fieldname": "dns_host5",
   "fieldtype": "Data",
   "label": "域名DNS5"
  },
  {
   "fieldname": "column_break_qlix",
   "fieldtype": "Column Break"
  },
  {
   "default": "ns2.myhostadmin.net",
   "fieldname": "dns_host2",
   "fieldtype": "Data",
   "label": "域名DNS2"
  },
  {
   "default": "ns4.myhostadmin.net",
   "fieldname": "dns_host4",
   "fieldtype": "Data",
   "label": "域名DNS4"
  },
  {
   "default": "ns6.myhostadmin.net",
   "fieldname": "dns_host6",
   "fieldtype": "Data",
   "label": "域名DNS6"
  },
  {
   "fieldname": "dns_resolution",
   "fieldtype": "Table",
   "label": "DNS解析记录",
   "options": "Dns Resolution"
  },
  {
   "fieldname": "dns_resolution_tab",
   "fieldtype": "Tab Break",
   "label": "域名解析"
  }
 ],
 "grid_page_length": 50,
 "index_web_pages_for_search": 1,
 "links": [],
 "modified": "2025-08-05 17:46:02.311435",
 "modified_by": "Administrator",
 "module": "Jcloud",
 "name": "Jsite Domain",
 "owner": "Administrator",
 "pagetype": "PageType",
 "permissions": [
  {
   "create": 1,
   "delete": 1,
   "email": 1,
   "export": 1,
   "print": 1,
   "read": 1,
   "report": 1,
   "role": "System Manager",
   "share": 1,
   "write": 1
  },
  {
   "create": 1,
   "read": 1,
   "role": "Jcloud Admin",
   "write": 1
  },
  {
   "create": 1,
   "read": 1,
   "role": "Jcloud Member",
   "write": 1
  }
 ],
 "row_format": "Dynamic",
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": []
}